GET /v2/email_template_attachments.json
Summary: List email template attachments
Operation ID: —
Auth: unknown
Operation ID: —
Auth: unknown
Description
Fetches multiple email template attachment records. The records can be filtered and paged according to the respective parameters.
Parameters (6)
email_template_id
(array, query, optional)
Filters email template attachments by email template IDs
ids
(array, query, optional)
IDs of email template attachments to fetch. If a record can't be found, that record won't be returned and your request will be successful
include_paging_counts
(boolean, query, optional)
Whether to include total_pages and total_count in the metadata. Defaults to false
limit_paging_counts
(boolean, query, optional)
Specifies whether the max limit of 10k records should be applied to pagination counts. Affects the total_count and total_pages data
page
(integer, query, optional)
The current page to fetch results from. Defaults to 1
per_page
(integer, query, optional)
How many records to show per page in the range [1, 100]. Defaults to 25
No probe data for this endpoint yet.